
ESUDA - Backlog #678

Energy declarations

12/10/2024 02:59 PM - Leif Häggmark

Status: In Progress Start date: 12/09/2024

Priority: Normal Due date: 01/14/2025

Assignee: Johan Stenlund % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 679: Present and explain energy declarations Closed

History

#1 - 12/10/2024 03:01 PM - Leif Häggmark

- Sprint set to Sprint 13

#2 - 01/14/2025 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#3 - 02/07/2025 01:08 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#4 - 02/28/2025 11:37 AM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16
